
@font-face {

    font-family: 'myriad_proregular';

    src: url('../font/myriadpro-regular_1-webfont.eot');

    src: url('../font/myriadpro-regular_1-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/myriadpro-regular_1-webfont.woff') format('woff'),

         url('../font/myriadpro-regular_1-webfont.ttf') format('truetype'),

         url('../font/myriadpro-regular_1-webfont.svg#myriad_proregular') format('svg');

    font-weight: normal;

    font-style: normal;



}
@font-face {
	font-family:'BigNoodleTitling-Regular';
	src: url('../font/BigNoodleTitling_gdi.eot');
	src: url('../font/BigNoodleTitling_gdi.eot?#iefix') format('embedded-opentype'),
		url('../font/BigNoodleTitling_gdi.woff') format('woff'),
		url('../font/BigNoodleTitling_gdi.ttf') format('truetype'),
		url('../font/BigNoodleTitling_gdi.svg#BigNoodleTitling-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}


@font-face {

    font-family: 'myriad_probold';

    src: url('../font/myriadpro-bold_0-webfont.eot');

    src: url('../font/myriadpro-bold_0-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/myriadpro-bold_0-webfont.woff') format('woff'),

         url('../font/myriadpro-bold_0-webfont.ttf') format('truetype'),

         url('../font/myriadpro-bold_0-webfont.svg#myriad_probold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'open_sansbold';

    src: url('../font/opensans-bold-webfont.eot');

    src: url('../font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../font/opensans-bold-webfont.woff2') format('woff2'),

         url('../font/opensans-bold-webfont.woff') format('woff'),

         url('../font/opensans-bold-webfont.ttf') format('truetype'),

         url('../font/opensans-bold-webfont.svg#open_sansbold') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

	font-family:'OpenSans-Regular';

	src: url('../font/OpenSans_gdi.eot');

	src: url('../font/OpenSans_gdi.eot?#iefix') format('embedded-opentype'),

		url('../font/OpenSans_gdi.woff') format('woff'),

		url('../font/OpenSans_gdi.ttf') format('truetype'),

		url('../font/OpenSans_gdi.svg#OpenSans-Regular') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+0020-25CA;

}



@font-face {

	font-family:'AachenBT-Roman';

	src: url('../font/AachenBT-Roman_gdi.eot');

	src: url('../font/AachenBT-Roman_gdi.eot?#iefix') format('embedded-opentype'),

		url('../font/AachenBT-Roman_gdi.woff') format('woff'),

		url('../font/AachenBT-Roman_gdi.ttf') format('truetype'),

		url('../font/AachenBT-Roman_gdi.svg#AachenBT-Roman') format('svg');

	font-weight: 400;

	font-style: normal;

	font-stretch: condensed;

	unicode-range: U+0020-25CA;

}



@font-face {

	font-family:'OpenSans-Semibold';

	src: url('../font/OpenSans-Semibold_gdi.eot');

	src: url('../font/OpenSans-Semibold_gdi.eot?#iefix') format('embedded-opentype'),

		url('../font/OpenSans-Semibold_gdi.woff') format('woff'),

		url('../font/OpenSans-Semibold_gdi.ttf') format('truetype'),

		url('../font/OpenSans-Semibold_gdi.svg#OpenSans-Semibold') format('svg');

	font-weight: 600;

	font-style: normal;

	font-stretch: normal;

	unicode-range: U+0020-25CA;

}


/*@import url(https://fonts.googleapis.com/css?family=Kaushan+Script|Playball|Rancho|Allan|Merienda|Denk+One|Oldenburg|Metal+Mania|Martel|Vesper+Libre);
*/
/*
font-family: 'Kaushan Script', cursive;
font-family: 'Playball', cursive;
font-family: 'Rancho', cursive;
font-family: 'Allan', cursive;
font-family: 'Merienda', cursive;
font-family: 'Denk One', sans-serif;
font-family: 'Oldenburg', cursive;
font-family: 'Metal Mania', cursive;
font-family: 'Martel', serif;
font-family: 'Vesper Libre', serif;

*/



/* Reset ================================================================================= */





* { margin:0; padding:0; }

html { min-height:100%;  position:relative; }

body          {  padding:0px; margin:0px; margin-bottom:60px; background:#fff; font-family:'OpenSans-Regular';color:#58585a;  }

img { border: 0; max-width: 100%;  }

.zoomdiv img { max-width:none !important;}

a{

	color:#000; 

	text-decoration:none; 

	transition:			color 0ms ease-in-out 0s, background-color 0ms ease-in-out 0s;

	-moz-transition:	color 0ms ease-in-out 0s, background-color 0ms ease-in-out 0s;

	-webkit-transition:	color 0ms ease-in-out 0s, background-color 0ms ease-in-out 0s;

	-o-transition:		color 0ms ease-in-out 0s, background-color 0ms ease-in-out 0s;

}

a:hover       { 



	text-decoration: underline; 

	transition-duration:			0ms;

	-moz-transition-duration:		0ms;

	-webkit-transition-duration:	0ms;

	-o-transition-duration:			0ms;

}

:focus        { outline:0; }







/* Headings */

h1,h2,h3,

h4,h5,h6      {  color:#515151; }





.valign_b {vertical-align:bottom}

.valign_t {vertical-align:top}

.text_align_c {text-align:center}

.text_align_r {text-align:right}

.text_align_l {text-align: left}



.float_l{float:left}

.float_r{float:right}



.clear{ clear:both}

.overflow_h{ overflow:hidden}



.color999{ color: #999}

.color666{ color: #666}





.LinkUN a{text-decoration: underline;transition:color .2s ease-out}

.LinkUN a:hover{text-decoration: none;}



img{ border:0px;}





ul, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 { padding:0px; margin:0px; list-style:none;}



/* Ovewrite bootstrap */

select,

textarea,

input[type="text"],

input[type="password"],

input[type="datetime"],

input[type="datetime-local"],

input[type="date"],

input[type="month"],

input[type="time"],

input[type="week"],

input[type="number"],

input[type="email"],

input[type="url"],

input[type="search"],

input[type="tel"],

input[type="color"],

.uneditable-input {

  -webkit-border-radius: 0;

     -moz-border-radius: 0;

          border-radius: 0;

}





/*sup           { font-size:1em; vertical-align:top; }*/



/* Lists */

ul,ol         { list-style:none; }



/* Tools */



/* ======================================================================================= */





/* Layout ================================================================================ */



.wrapper { padding:0px; margin:0px; min-height:100%;}





.logo { padding:20px 0px; }



.header_top { padding-bottom:2px;background: rgb(255,255,255); /* Old browsers */
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f2f2 0%, #e8e8e8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f2f2f2 0%,#e8e8e8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f2f2f2 0%,#e8e8e8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f2f2f2 0%,#e8e8e8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-9 */

}



.contact_info { text-align:right; padding:40px 0px; }

.contact_info ul li { display:inline-block; font-size:14px; color:#808080;}

.contact_info ul li i { color:#008ece; font-size:20px; margin-right:5px;}





.social_icon { padding:12px 0px; text-align:right;}

.social_icon ul li { display:inline-block;}

.social_icon ul li a { display:block; width:28px; height:28px; line-height:28px; font-size:18px; color:#fff; text-align:center;}

.social_icon ul li a:hover { text-decoration:none;}

.social_icon ul li a.facebook {background:#39599f;}

.social_icon ul li a.twitter {background:#45b0e3;}

.social_icon ul li a.youtube {background:#e70031;}

.social_icon ul li a.linkedin {background:#65b7d2;}

.social_icon ul li a.google-plus {background:#1872bf;}

.social_icon ul li a.rss {background:#f8bc2e;}







.block_contant { padding-top:15px; text-align:center;}



.middle { padding:15px 0px;}

.middle h2 { font-size:22px; color:#494849; }
.middle h4 { font-size:15px; line-height:25px; font-weight:bold; }

.middle p { font-size:14px; color:#494849; line-height:20px;  }



.banner { position:relative;}

.banner img { width:100%;}



.get_quote { position:absolute; bottom:15px; left:50%; margin-left:-150px; z-index:999; width:300px;}

.get_quote a{ background:#008ece; font-family: 'open_sansbold'; text-align:center; display:block; text-align:center; padding:10px 10px; color:#fff; font-size:35px; text-transform:uppercase; border-radius:5px;}

.get_quote a:hover { text-decoration:none;}



.home_slider {  padding:0px 15px; text-align: left;}

.home_slider h4 { font-size:13px; color:#5b5b5b; font-family: 'open_sansbold';}

.home_slider a { font-size:13px; color:#5b5b5b; }

.home_slider a img  { width:100%; }



.specialize  { background:#f2f2f2; padding:20px 0px; border-bottom:#868686 3px solid; border-top:#868686 3px solid; margin-top:15px;}

.specialize h2 { font-size:22px; color:#535353; text-align:center; margin-top:0px; text-transform:uppercase; position:relative; padding-bottom:15px;}

.specialize h2:after { height:4px; background:#535353; width:110px; position:absolute; bottom:0px; left:50%; margin-left:-55px; content:"";}

.specialize h2 span { color:#008ece;}

.specialize ul li { color:#727272; font-size:15px; padding:4px 10px 4px 25px; background:url(../images/arrow1.png) 0px 7px no-repeat; margin-bottom:5px; font-size:15px; color:#727272; float:left; width:33.33%;}






.welcome_text h1 { font-size:20px; color:#494849; /*font-family: "BigNoodleTitling-Regular";  */ font-family: 'Bree Serif', serif;  text-align:left; text-transform:uppercase; position:relative; padding-bottom:12px; margin-top:20px; border-bottom:#6c6868 4px solid; position:relative;  }
.welcome_text h1:after { height:4px; background:#067bb0; position:absolute; left:0px; bottom:-4px; width:50%; content:""; }   


/*
font-family: 'Bree Serif', serif;
font-family: 'Slabo 27px', serif;
font-family: 'Roboto Slab', serif;
font-family: 'Kaushan Script', cursive;
font-family: 'Playball', cursive;
font-family: 'Rancho', cursive;
font-family: 'Allan', cursive;
font-family: 'Merienda', cursive;
font-family: 'Denk One', sans-serif;
font-family: 'Oldenburg', cursive;
font-family: 'Metal Mania', cursive;
font-family: 'Martel', serif;
font-family: 'Vesper Libre', serif;

*/


/*.welcome_text h1:after { position:absolute; bottom:0px; left:50%; margin-left:-55px; background:#6c6868; width:110px; height:4px; content:"";}*/

/*.welcome_text h1 span {  color:#000;}*/

.welcome_text p { font-size:14px; color:#494849; line-height:20px; text-align:left; padding-top:15px; font-family: 'Droid Sans', sans-serif;}

.project_slider span { padding:12px 0px; float:left; width:100%;}
.owl-page span { display:none;} 


.logo_slider { padding:25px 10px; text-align:center;}

.logo_slider .owl-theme .owl-controls .owl-buttons div { background:none; color:#2d2e73; font-size:35px; display:none;}

.logo_slider .owl-theme .owl-controls .owl-buttons .owl-prev { left:-40px;}

.logo_slider .owl-theme .owl-controls .owl-buttons .owl-next { right:-40px;}
 



.footer { background:#008ece;}

.footer_link { padding:20px 0px;}

.footer_link ul li { display:inline-block; padding-right:10px;}

.footer_link ul li a { font-size:13px; color:#fff;}

.footer p { font-size:13px; color:#fff; padding:20px 0px; text-align:right; margin:0px;}



.footer .social_icon { padding-top:18px; text-align:center;}

.footer .social_icon ul li a.facebook {background:#333333;}

.footer .social_icon ul li a.twitter {background:#333333;}

.footer .social_icon ul li a.linkedin {background:#333333;}





.page_title { background:#000;}

.page_title h1{  display:inline-block; padding:11px 10px; color:#fff; margin:0px; font-family: 'open_sansbold'; font-size:22px; font-weight:normal; text-transform:uppercase;}



.contact_form ul li { padding-top:10px;}

.contact_form input[type="text"], select, textarea{ padding:10px 10px; background-color: #f4f4f4; font-size: 13px; color: #676868; border: none; width:100%;}

.contact_form input[type="submit"] { padding:8px 20px; background-color: #008ece; font-size: 16px; font-family: 'open_sansbold'; color: #fff; border: none; text-transform:uppercase; }





.product_list ul li { padding-left:25px; background:url(../images/arrow.png) 3px 5px no-repeat; font-size:14px; color:#666666; padding-bottom:5px;}



.product_image { padding-bottom:25px;}

.product_image ul { margin:0px -8px;}

.product_image ul li { padding:8px 8px; width:50%; float:left; }

.product_image ul li img { border:#acacac 3px solid; width:100%;}



.gallery_list { padding-bottom:25px; float:left; width:100%; padding-top:10px;}

.gallery_list ul { margin:0px -8px;}

.gallery_list ul li { padding:8px 8px; width:25%; float:left;}

.gallery_list ul li img { border:#acacac 3px solid; width:100%;} 

.right_image { margin-top:15px;}

.terms_and_conditions { display:inline-block; padding:8px 20px; background-color: #008ece; font-size: 16px; font-family: 'open_sansbold'; color: #fff; border: none; text-transform:uppercase;}
.terms_and_conditions:hover { text-decoration:none;}



@media screen and (min-width:767px){

.footer { position:absolute; bottom:0px; left:0px; width:100%;}

html {  padding-bottom:60px !important;}

}



@media screen and (max-width:991px){



.logo_slider .owl-theme .owl-controls .owl-buttons .owl-prev { left:0px;}

.logo_slider .owl-theme .owl-controls .owl-buttons .owl-next { right:0px;}



.home_slider .owl-theme .owl-controls .owl-buttons .owl-prev { left:-20px;}

.home_slider .owl-theme .owl-controls .owl-buttons .owl-next { right:-20px;}

}



@media screen and (max-width:767px){

.logo { text-align:center;}

.footer_link { text-align:center;}

.footer p {text-align: center; padding-top:0px; }



.gallery_list ul { margin:0px 0px;}

.gallery_list ul li { padding:8px 0px; width:100%;}



.product_image ul { margin:0px 0px;}

.product_image ul li { padding:8px 0px; width:100%;}



.contact_info {

    padding: 25px 0;

}





}







@media screen and (max-width:479px){



}



